## version

version

## Synopsis

    #include <glibtop/version.h>

    #define             LIBGTOP_VERSION_STRING
    void                glibtop_send_version                (glibtop *server,
                                                             int fd);

## Description

## Details

### LIBGTOP_VERSION_STRING

    #define LIBGTOP_VERSION_STRING "Libgtop %s server version %s (%u,%u,%u,%u)."

### glibtop_send_version ()

    void                glibtop_send_version                (glibtop *server,
                                                             int fd);

`server` : |
`fd` : |